html {
	--color-font: #2636B2;
	background-color: var(--color-bg);
	* {
		background-color: var(--color-bg);
	}
}
.boxBtn {
  background-color: #fff;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family-inter);
  font-size:  var(--font-size-m);
  font-weight: 300;
}

.herotext-item {
  margin-top: 50px;
}

section {
  /* border: 1px solid red; */
    content: "";
  
}

body {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  top: 50%;
  left: 50%;
  margin: 0px;
  padding:0px;
    font-family: var(--font-family-inter);

}

#main-page {
  position: relative;   /* VAŽNO */
}

#main-page::after {
  content: "";
  position: absolute;   /* NE fixed */
  inset: 0;
  pointer-events: none;

  background-image:
    linear-gradient(to right, rgba(0,0,0,0.08) 1px, transparent 1px),
    linear-gradient(to bottom, rgba(0,0,0,0.08) 1px, transparent 1px);

  background-size: 24px 24px;
  z-index: 999;
}



a:link,a:visited,a:hover,a:active {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  text-decoration: none;
}


#nice-message {
  font-family: 'Inter', sans-serif;
  font-size: 15.2px;
  color: #2636B2;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 18.2px;
  padding-top: 300px;
  padding-bottom: 300px;
  /* inter-light-jacksons-purple-36-1px */
  font-family: var(--font-family-inter);
  font-weight: 300;
  /* //set on middle */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 36px;
  letter-spacing: 0;
  line-height: 43.4px;
  position: relative;
  margin: auto auto;
  text-align: center;
  width: 816px;
}
  
.navbar-left,
.navbar-right {
  display: flex;
  align-items: center;
  gap: 20px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar-center {
  text-align: center;
  flex-grow: 1;
  display: flex;
  justify-content: center;
}
  
.nav-item {
  font-family: 'Inter', sans-serif;
  font-size: 15.2px;
  cursor: pointer;
}

main {
  max-width: var(--max-width);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  box-sizing: border-box;
  margin: auto auto;
  position: relative; /* Added for text overlay */
  height: 78vh;
}

main > .image-container {
  max-width: 47%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.letscollaborate > .image-container {
  max-width: 47%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.image-container img {
    max-width: 100%;
    height: auto;
}

.text-container {
  position: relative;
  max-width: 53%;
  text-align: center;
  padding-left: 20px;
  margin-top:40px;
}

.text-container h1 {
    font-size: 59.9px;
    margin: 0;
    color: #2636B2;
    line-height: 71.9px;
}

.text-container p {
  padding-top: 15px;
  font-size: 27.6px;
  color: #2636B2;
  font-family: var(--font-family-inter);
  font-weight: 300;
  line-height: 33.1px;
}

.text-container strong {
    font-weight: 700;
}
  
.brandittech {
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
  font-size: 29.5px;
}

.brandittech .tech {
  font-weight: 400;
}

.button {
  background-color: #1E5CE6;
;
  color: white;
  border-radius: 25px;
  border: 0px;
  height: 50px;
  padding: 0 20px 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact-button:hover {
  background-color: #1E5CE6;
}

.basic-package-button {
  background-color: #2f80ed;
}

.standard-package-button {
  background-color: #E1242C;
}

.text-container .btnDiv {
  max-width: 138px;
  margin: auto;
}

.sendInquiry {
  background-color: #1E5CE6;
  padding: 15px;
}



.plus-package-button {
  background-color: #1E5CE6;
}

#letscollaborate {
  max-width: calc(var(--max-width) - 100px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
  box-sizing: border-box;
  margin: auto auto;
  position: relative;
  padding-bottom: 100px;;
}

#letscollaborate button {
  margin-top: 40px;
}

.btn-holder {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
#questionsAndAnswers button {
  margin-top: 40px;
}


.link-to-brendit-info-content {
  height: 400px;
  display: flex;
  align-items: center;
  text-align: center;
  /* border: 1px solid #000; */
  margin-top:150px;
}

.link-to-brendit-info-text-content {
  max-width: 300px; /* Adjust the width as necessary */
  font-size: 14px;
  color: #333;
  margin: 0 20px;
}

.text-content p {
  margin: 0;
  color: #4A4A8C;
}

.text-content a {
  color: #4A4A8C;
  text-decoration: none;
}

.text-content a:hover {
  text-decoration: underline;
}

.lines {
  flex: 1;
  height: 1px;
  background-color: #4A4A8C;
}


.boxesbox { /* box in which we will put more boxes, 6 boxes in this case  */
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
  box-sizing: border-box;
  margin: auto auto;
  width:100%;
}
.box {
  position: relative;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 390px;
  height: 285px;
  color: #fff;
  border-bottom: 1px dashed #000;
  line-height: 1.2;
  cursor: pointer;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.box-bg {
  width: 100%;
  position: absolute;
  z-index: 0;
  max-width: 390px;
}
.box-text-container{
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: 40px;
  background: transparent;
  color: #fff !important;
}
.box_headline {
  font-family: var(--font-family-inter);
  font-size: 26.5px;
  font-weight: 600;
  margin: 0;
}


.warning {
    font-size: 14px !important;
    text-align: center;
}

#website-templates {
  padding-top:100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: calc(var(--max-width) - 300px);
  margin:auto;
  font-family: var(--font-family-inter) !important;
  font-weight: 300;
  margin-bottom: 161px;
  padding-bottom: 250px;
}

#website-templates header {
  font-size: 59px;
}

#website-templates p {
  font-size: 27.6px;
  line-height: 1.5;
  margin-top: 25px;
  margin-bottom: 55px;
  padding: 25px;
}


#platforms {
  text-align: center;
  width: 100vw;
  max-width: var(--max-width);
  height: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 100px;
  padding-top:100px;
  margin: auto auto;
}

#header-text {
  padding-top:150px;
  color: #2636B2;
  font-family: var(--font-family-inter);
  font-weight: 100;
  margin-bottom: 20px;
  font-size: 59px;
}

#platforms-image {
  padding-top:200px;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

#platforms-list {
  font-size: 85px;
  color: #333;
  font-family: var(--font-family-inter);
  font-weight: 100;
  color: #2636B2;
  margin-top: 161px;
}

.platform {
  display: inline-block;
  margin-right: 15px;
  color: #ccc;
}

.platform:first-child {
  color: blue;
}

#ourteam {
  margin-top: 200px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  line-height: 71.9px;
  font-family: var(--font-family-inter);
  font-weight: 300;
  color: #2636B2;
}

#ourteam h1 {
  padding-bottom: 161px;
  font-size: 59.9px;
  margin: auto;
  justify-content: center;
  font-weight: 600;
}

#team-members {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 20px;
  max-width: calc(var(--max-width) - 300px);
  margin:auto;
  line-height: 1.2;
}

.team-member {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  flex: 1 0 28%; /* Adjusted to ensure three items per row */
  max-width: calc(33.3333% - 20px); /* Adjust this based on gap */
  box-sizing: border-box;
}

.team-member:nth-child(3n+1) {
  clear: left; /* Force a break after every 3 items */
}

.team-member img {
  width: 170px;
  height: auto;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
}

.team-member h3 {
  font-size: 1.1rem;
  margin: 10px 0 5px;
  font-weight: 300;
}

.team-member p {
  font-size: 0.9rem;
}


/* Add these styles for the modal */
.modal {
  top: 0px;
  height: 100vh;
  width: 100vw;
  background-color: #107AB0;
  position: absolute;
  left: -100vw;
  z-index: 1000;
}

.modal-content {
  background-color: #50b9ee;
  padding: 20px;
  width: 80%;
  width: 100vw;
  height: 100vh;
  font-size: 59.9px;
  color: #fff;
  font-family: var(--font-family-inter);
  font-weight: 300;
}

#bookmark {
  display: none;
}

#bookmark-mobile{
  display: flex;
}

.transition-element {
  height: 100vh;
  width: 100vw;
  background-color: #454545;
  position: fixed;
  left: -100vw;
  z-index: 1000;
}


a:link,a:visited,a:hover,a:active {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  text-decoration: none;
}



/* Mobile */
@media (max-width: 768px) {
  #summary-header p {
    text-align: left;
    line-height: 1.5;
    display: flex;
    margin-top:20px;
    justify-content: center;
    align-items: center;
  }
}


